--创建数据库
use master
CREATE DATABASE csconnectmssql

--创建表
use csconnectmssql
create table user_login
(uid int,--用户ID
uname char(10), --用户名
upassword char(20),--用户密码
ufname char(10),--用户全称
uphone char(11),--手机号码
primary key(uid,uname)	--创建主键
)


--增加
insert into user_login
(uid,uname,upassword,ufname,uphone)
values(1,'ccs','123456','测试员','12345678901')

--修改
update user_login
set uname = 'cs'
where uid = 1

--查询
select * from user_login

--删除
delete user_login where uid = 1

